Productsup

Recreate connector on platform based on version configuration that was backed up after synchronizing to prod

This action will: * update the executable entity on the platform with its related options and version, * Update the datasource form to match the configuration (or create it)

Sign in to run requests against the CDE API.
POST
/connectors/{publicId}/versions/{connectorVersion}/resync-platform/prod

Authorization

oAuth2AuthCode
AuthorizationBearer <token>

In: header

Path Parameters

publicId*string
Formatuuid
connectorVersion*string

Major version number as an integer

  • For 1.0.5 use 1
  • For 2.5.6 use 2

You can also use latest for the latest version, or main for the currently main released version.

Match^main|latest|\d+$

Response Body

application/json

curl -X POST "https://loading/connectors/497f6eca-6276-4993-bfeb-53cbbbba6f08/versions/string/resync-platform/prod"
{
  "message": "You have to be authorized to access this resource."
}